.jcarousel-border {
    border:2px solid #979797;
    margin:20px auto 0;
    padding:5px 1px;
    width:150px;
}

.jcarousel-skin-tango {
    margin: 10px auto ;
}
.jcarousel-skin-tango .jcarousel-container {
    background: #969593;
    border: 1px solid #979797;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 867px;
    padding: 0 40px;
    background: none ;
    border: none;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 120px;
    height: 300px;
    padding: 15px 10px;
    margin: auto ;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  850px;
    margin-left: 10px ;
    margin-right: 3px ;
    height: 176px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  110px;
    height: 300px;
    margin: 0 auto ;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 176px;
    height: 270px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 39px;
    right: 5px;
    width: 42px;
    height: 90px;
    cursor: pointer;
    background: transparent url(next-horizontal.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {

}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 39px;
    left: 0;
    width: 42px;
    height: 90px;
    cursor: pointer;
    background: transparent url(prev-horizontal.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {

}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -2px;
    left: 54px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 53px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
